
div.content table
{
	border: 1px solid black;
	border-collapse: collapse;
}

div.content table.invis
{
	border: 0px;
	border-collapse: collapse;
}

div.content th
{
	text-align: center;
	font-family: arial;
	font-size: 10pt;
	padding: 3px;
	background: rgb(148,165,188);
	border: 0 none;
}

div.content th.spacer
{
	width: 7px;
}

div.content td
{
	font-family: arial;
	font-size: 10pt;
	padding: 0px 6px 0px 6px;
}

div.content tr
{
	text-align: center;
}

div.content tr.odd
{
	background-color: rgb(179,191,209);
}

div.content tr.even
{
	background-color: rgb(217,221,224);
}

div.content table.highlight > tbody > tr:hover
{
	background-color: #defbf9;
}

div.content tr.myteam
{
	background-color: #c0e0a7;
}

div.content a.clean:link
{
	color: #00F;
	text-decoration:none;
}

div.content a.clean:visited
{
	color: #00F;
	text-decoration:none;
}

div.content a.clean:active
{
	color: #00F;
	text-decoration:none;
}

div.content a.clean:hover
{
	color: #00F;
	text-decoration:underline;
}
